<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Elisa Lucas</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Elisa Lucas Rodrigues</h2>
                    <div>
                        <p>Nascimento: São Paulo – SP, 1956</p>
                        <p></p>
                    </div>
                    <img src="Imagens/elisalucas.jpg" alt="elisalucas">
                </div>
                <div class="column right">
                    <div class="text">Ativista negra</div>
                    <p> Secretária Executiva Adjunta na Secretaria dos Direitos Humanos e Cidadania do Município de São
                        Paulo. Seis anos foi Coordenadora de Políticas de Promoção de Igualdade Racial da Secretaria de
                        Justiça e Defesa da Cidadania do Estado e dedicou sua vida ao combate do preconceito e da
                        discriminação racial, assumiu em 17 de setembro último o cargo de Secretária Executiva Adjunta
                        da Secretaria Municipal de Direitos Humanos e Cidadania do município de São Paulo.</p>
                    <p>Antes de sua nomeação, já havia sido convidada pelo presidente da Assembleia Legislativa de São
                        Paulo, o deputado Cauê Macris, para assessorá-lo. Entre 2003 e 2010, foi eleita para presidir o
                        Conselho Estadual da Comunidade Negra. Desempenhou ainda o cargo de assessora parlamentar no
                        Palácio dos Bandeirantes, no período de 2011 a 2012.</p>
                    <p>Em 2015, junto com outros jovens moradores de São Paulo, Elisa fundou a
                        HFDV. A organização tornou uma das uma importante entidade na luta pelos direitos das
                        comunidades carentes.</p>
                    <p>Ela é um defensora das artes e da cultura como ferramentas para a
                        transformação social, e tem trabalhado para levar mais oportunidades e visibilidade para os
                        artistas e produtores culturais das favelas brasileiras.</p>
                    </p>
                    <p>Em 2020, Elisa foi agraciado com o Prêmio Zumbi dos Palmares, na categoria "Cultura
                        Afro-brasileira", em reconhecimento ao seu trabalho em prol da valorização da cultura e história
                        negra no Brasil. Desde então, ele segue atuando como escritor e roteirista, sempre com o
                        objetivo de contribuir para a reflexão e transformação da sociedade brasileira em relação às
                        questões raciais.</p>

                    <a href="https://afropresenca.com.br/sociedade-em-debate-2021/">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>